easy_admin:
    entities:
       # List the entity class name you want to manage
        AccommodationAmenity:
            class: App\Entity\AccommodationAmenity
            # controller: App\Controller\ComponentController
            help: 'delete metadata can disrupt the operation of the application'
            translatable: true
            list:
                title: '%menu.list.label.accommodation_amenities%'
                fields:
                    - { property: 'id' }
                    - { property: 'name' }
                    # - { property: 'withPicto', type: 'boolean' }
                    - { property: 'withPicto', type: 'boolean' }
                    - { property: 'slugPicto' }
                    - { property: 'slug' }
            form:
                fields:
                    - { property: 'name', translatable: true }
                    - { property: 'withPicto' }
                    # - { property: 'withPicto', type_options: { disabled: true } }
                    - { property: 'slugPicto' }
                    - { property: 'slug', translatable: true, type_options: { disabled: true } }
